require('mini.comment').setup()
require('mini.indentscope').setup({
    symbol = "│",
    draw = {animation = require('mini.indentscope').gen_animation('none')},
    options = {indent_at_cursor = false}
})
require('mini.trailspace').setup()
